/* (c) Artsennet RB GX Kruit */
/* 27-1-2012 */
/* . ./img -> http:// medischcontact.artsennet.nl/static/artsennetpresentation/mc/img */

body,html{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  height: 100%;
  line-height: 17px;
  background: #CCC;
  color: #606060;
  margin: 0px !important;
  padding: 0px !important;
}

body {
  font-size: 42%;
 
}

*{
  margin: 0px;
  padding: 0px;
}

  /* Baseline */

  p {
    margin: 4px 0px 10px;
    padding: 0px 7px;
    font-size: 177%;
  }

  h1, h2, h3, h4, h5, h6, legend {
    color: #00519D;
    margin: 5px 0 10px;
    padding: 0 7px;
    font-weight: 600;
  }

  h1 {
    font-size: 207%;
  }
  h2 {
    font-size: 192%;
  }
  h3, legend {
    margin: 0px;
    font-size: 177%;
  }
  h4 {
    margin: 0px;
    font-size: 162%;
  }
  h5 {
    margin: 0px;
    font-size: 147%;
  }

  h6 {
    margin: 0px;
    font-size: 162%;
    font-weight: 300;
  }

  a {
    text-decoration: none;
    color: #00519D;
  }
  a.em2 {font-size: 120%;}
  a.em3 {font-size: 140%;}

  a:hover {
    text-decoration: underline;
  }

  li a {
    color: #00519D;
  }

  img {
    border: none;
    margin: 7px;
  }

  ul {
    display: block;
  }

  ul li {
    list-style: none;
    display: inline;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
  }

  ul.normal li {
    color: #00519D;
  }

  ul.normal li div{
    color: #606060;
  }

  ol li {
    font-size: 177%;
    list-style-type: decimal;
    margin: 0 0 7px 40px;
  }
  ol li span {
    display: block;
  }

  hr {
    clear: both;
    border: 0;
    border-top: 1px dotted #ccc;
    border-bottom: 1px solid transparent;
    color:transparent;
    margin: 4px 0px 2px 0px;
  }

  table {
    width: 100%;
    border-spacing: 0px;
    vertical-align: top;
  }

  table caption {
    font-size: 162%;
    text-align: left;
    padding: 3px 7px;
  }

  td,th {
    border: none;
    padding: 3px 7px;
    text-align: left;
    vertical-align: top;
    xxborder-bottom: 1px dotted #CCC;
    font-size: 147%;
  }

  td a {
    color: #00519D;
    font-weight: 600;
  }

  th {
    font-size: 162%;
    font-weight: 600;
  }

  .box1 thead th {
    background:transparent url(../img/bg_titel.png) repeat-x scroll top right;
    color: #FFFFFF;
  }

  tbody tr {
    xxbackground-color: #F3F3F3;
  }

  tbody tr:hover {
    xxbackground-color: #CCC;
    xxcolor: #FFFFFF;
  }

  .normaltext td, .normaltext th {font-size:177%}

  /* fix nested sized elements */
  table,
  table td p,
  table td ul li,
  table td table td,
  table td table th,
  p table td,
  p table th {
    font-size:100%;
  }

  /* End Baseline */

  .cb {
    clear: both;
  }
  .cl {
    clear: left;
  }
  .cr {
    clear: right;
  }

  .print {
    display: none;
  }

  .block {
    display:block;
  }

  .nomargin {
    margin: 0;
  }

  p.intro {
    color: #FFFFFF;
    font-weight:600;
  }

#artsennet_main {
    background: #FFFFFF url(../img/bg_container.png) repeat;
    min-height: 800px;
}

#container{
    background: #FFFFFF url(../img/bg_container.png) repeat;
  position: relative;
  margin: 0px auto;
  width: 1008px;
    min-height: 800px;
}

#header {
  background: transparent url(../img/bg_menu_toptotaal.png) no-repeat scroll center 14px;
  height: 235px;
  margin: 0;
  padding: 0;
  width: 1008px;
  position: relative;
  z-index: 2;
}
  #header_banner {
    left: 259px;
    position: absolute;
    top: 7px;
    padding: 7px;
  }

  #header_banner img,
  #header_banner embed {
    margin: 0px;
  }

  #logo {
    top: 21px;
    left: 14px;
    position: absolute;
    text-align: center;
    width: 216px;
  }

  #logo img {
    margin-left: 0px;
    margin-right: 0px;
  }

  #metalink {
    top: 118px;
    left: 301px;
    position: absolute;
  }

  #metanav {
    top: 118px;
    right: 253px;
    position: absolute;
    font-size: 11px;
  }

    #metanav ul li{
      border-left: 1px solid #d7d7d7;
      padding: 0 0 0 3px;
    }

    #metanav a, #metalink a {
      color: #FFFFFF;
      font-size: 11px;
    }

  #searchform {
    top: 116px;
    right: 28px;
    position: absolute;
  }
    input.search-text {
      font-size: 11px;
      width: 130px;
      height: 19px;
      color: #606060;
      background: #F7F7F7;
      border: 1px solid #919191;
      vertical-align: top;
      float: left;
      display:inline;
      margin-right: 7px;
    }

    input#search-button, input#search-button-more, .search-button, .search-button-more {
      background: transparent url(../img/an/button_zoek_artsennet.png) no-repeat scroll 0px 0px;
      width: 59px;
      height: 22px;
      border: none;
      color: transparent;
      text-indent: -5000px;
    }

    input#search-button-more, .search-button-more {
      background: transparent url(../img/an/button_zoek_uitgebreid.png) no-repeat scroll 0px 0px;
      width: 22px;
    }

    input#search-button:hover, input#search-button-more:hover, .search-button:hover, .search-button-more:hover
    { background-position: 0px -22px; }

  #content input.search-text, #content1 input.search-text {
      font-size: 11px;
    width: 300px;
  }

  #left input.search-text, #right input.search-text {
    font-size: 11px;
    width: 115px;
  }

  #right1 input.search-text {
    font-size: 11px;
    width: 255px;
  }

  /* TOPNAV */

  #topnav {
    bottom: 4px;
    left: 14px;
    color: #FFFFFF;
    width: 100%;
    position: absolute;

        background: transparent;
        z-index: 10;
  }
    /* topnav style decoration*/
    #topnav ul{
      font-size: 12px; 
      font-weight: 600;
      line-height: 38px;
      padding: 0px;

        background: transparent;
        margin-left: 30px;
        padding: 0;
    }

    #topnav ul li{
      border-left: transparent;
      padding: 0;
      position: relative;
      display: inline-block;
      *display: inline;
      zoom: 1;
      float: left;
    }

    #topnav ul li a{
      padding: 0 8px 0 11px;
      line-height: 38px;
      color: #fff;
      margin: 0;
      display: block;
    }

    #topnav ul li.active a {
      text-decoration: none;
      background: #fff;
      color: #274897;
    }

    #topnav ul li a:hover, 
    #topnav ul li:hover a {
      text-decoration: none;
      background: #76BEE7;
      color: #FFFFFF;
    }


#topnav ul .subnav{
    font-size: 11px;
    position: absolute;
    display: none;
    font-size: 11px;
    height: auto;
    left: 0;
    margin: 0;
    padding: 0 0 4px 0;
    z-index: 200;
    text-align: left;
    top: 38px;
    width: 200px;
    background: url('../img/submenu_bottom.png') no-repeat bottom left;
}

#topnav ul .subnav ul{
    font-size: 11px;
    line-height: 32px;
    background: #76BEE7;
    display: block;
    font-size: 11px;
    line-height: 32px;
    margin: 0;
    padding: 0;
    text-align: left;
}

    #topnav ul li:hover .subnav{
      display: block;
    }

    #topnav ul ul li {
      padding: 0px;
      float: none;
      border-left: none;
      display: block;
      border-bottom: 1px solid #97cfee;
    }

    #topnav ul ul li.end {
      border: none;
    }

    #topnav ul ul li a{
        background: none;
          color: #fff !important;
          line-height: 18px;
          padding: 5px 10px 5px 14px;
          text-decoration: none;
          display: block;
    }

    #topnav ul ul li a:hover {
      text-decoration: underline;
    }

    /* subnav borders */
    .subnav-tl,
    .subnav-tr {
        display: none;
        height: 32px;
        position: absolute;
        width: 14px;
    }
    .subnav-tl {
        left: 0;
        top: 6px;
        width: 228px;
    }
    .subnav-tr {
        right: 16px;
        top: 6px;
    }




  /* END TOPNAV */


#header.nobanner {
  background: transparent url(../img/bg_menu_top.png) no-repeat scroll center 14px;
  height: 140px;
}

#header.nobanner #metalink {top: 22px;}
#header.nobanner #metanav {top: 22px;}
#header.nobanner #searchform {top: 21px;}

#breadcrum {
  width: 980px;
  font-size: 162%;
  color: #606060;
  padding: 7px 14px;
}

  #breadcrum ul {
    display: inline;
  }

  #breadcrum li a {
    color: #00519D;
    border-right: 1px solid #606060;
    padding: 0px 4px;
  }

  #breadcrum li.end a {
    border-right: none;
  }


a.bookmark {
  float: right;
  margin-right:5px; /*16px*/
}

.bookmark img {
	margin: 0;
	padding: 0;
}

#content{
  width: 994px;
  padding: 0 7px 7px;
  float: left;
  display:inline;
  z-index: 1;
}
  #left, #left1, #left2 { /* -- 06 07 2010 -- */
    position: relative;
    width: 214px;
    float: left;
   /* display:inline;*/
    overflow:hidden;
  }
  #left1 { width: 642px; }
  #left2 { width: 780px; }

    #leftnav li {
      display: block;
      border-bottom: 1px solid #AAAAAA;
      padding-bottom: 5px;
    }

    #leftnav li.end {
      border-bottom: none;
      padding-bottom: 0px;
    }

    #leftnav li a {
      color: #FFFFFF;
      background: transparent url(../img/leftnav_close.png) no-repeat scroll left 9px;
      font-size: 11px; font-weight: 600; 
      padding: 7px 7px 2px 10px;
      display: block;
    }
    #leftnav li.active a {
      background: transparent url(../img/leftnav_open.png) no-repeat scroll left 9px;
    }

    #leftnav li li {
      border: none;
      background: #00519D;
      margin: 0px;
      padding: 0px 0px 0px 18px;
    }

    #leftnav li.active  li a{
      background: none;
      color: #76BEE7; 
      padding: 0px;
    }

  #content1 {
    width: 780px;
    float: right;
    display:inline;
  }
    #contentBanner {
      position: relative;
      float: left;
      display:inline;
    }

    #mid, #mid1, #mid2, #midleft {
      position: relative;
      width: 214px;
      float: left;
      /*display:inline;*/
    }
    #mid { width: 566px; }
    #mid1 { width: 428px; }
    #mid2 { width: 994px; }

    #right, #right1, #right2, #midright {
      position: relative;
      width: 214px;
      float: right;
      display:inline;
    }
    #right1 { width: 352px; }
    #right2 { width: 780px; }

#footer {
  background: transparent url(../img/bg_footer.png) no-repeat scroll center top;
  height: 31px;
  text-align: center;
  clear: both;
  margin-top: 7px;
  
}
  #footer-copyright {
    color: #FFFFFF;
    float: left;
    display:inline;
    font-size: 11px;
    margin: 7px 7px 0 28px;
  }

  #footer-logo {
    float: right;
    display:inline;
    margin: 5px 28px 0 7px;
  }

  #footer-logo img {
    margin: 0px;
  }

  #footer-sitewide {
    padding: 7px 214px 0px;
  }
  #footer ul li {
    border-right: 1px solid #FFF;
    display: inline;
    padding: 2px 10px;
  }
  #footer ul li.end{
    border-right: none;
  }

  #footer a {
    color: #FFFFFF;
    font-size: 11px;
  }


/* box definitions */
.box0, .box1, .box2, .box3, .box4, .box5, #right_banner {
  float: left;
  display: inline;
  position: relative;
  width: auto;
  margin: 7px;
}

#right_banner img {
  margin: 0px;
}

.box2 {
  background-color: #76BEE7;
  color: #FFFFFF;
}

#leftnav.box2 {
  background: #00519D;
  color: #FFFFFF;
}

.box3 {
  background: #F8C7B3;
  color: #FFFFFF;
}

.box4 {
  background: #00519D;
  color: #FFFFFF;
}

.box5 {
  background: #981D46;
  color: #FFFFFF;
}

.box-content {
  display: block;
  padding: 6px 6px 13px;
  border: #76BEE7 1px solid;
  overflow: hidden;
  width: 186px;
}

.box-tl, .box-tr, .box-bl, .box-br {
  position: absolute;
  width: 14px; height: 14px;
}

.box2 .box-tl, .box2 .box-tr, .box3 .box-tl, .box3 .box-tr, .box4 .box-tl, .box4 .box-tr, .box5 .box-tl, .box5 .box-tr {
  height: 30px;
}

.box-tl, .box-tr {top: 0px;}
.box-br, .box-tr {right: 0px;}
.box-br, .box-bl {bottom: 0px;}
.box-tl, .box-bl {left: 0px;}

.box-tl {background: url(../img/corners_box.png) no-repeat 0px 0px;}
.box1 .box-tr {background: url(../img/corners_box.png) no-repeat 0px -14px;}
.box1 .box-bl {background: url(../img/corners_box.png) no-repeat 0px -28px;}
.box1 .box-br {background: url(../img/corners_box.png) no-repeat 0px -42px;}

.box2 .box-tl, .box3 .box-tl, .box4 .box-tl, .box5 .box-tl {background: url(../img/corners_boxcolor.png) no-repeat 0px 0px;}
.box2 .box-tr, .box3 .box-tr, .box4 .box-tr, .box5 .box-tr {background: url(../img/corners_boxcolor.png) no-repeat 0px -30px;}
.box2 .box-bl, .box3 .box-bl, .box4 .box-bl, .box5 .box-bl {background: url(../img/corners_boxcolor.png) no-repeat 0px -60px;}
.box2 .box-br, .box3 .box-br, .box4 .box-br, .box5 .box-br {background: url(../img/corners_boxcolor.png) no-repeat 0px -74px;}

#leftnav .box-tl, #leftnav .box-tr, #leftnav .box-bl, #leftnav .box-br {
  background-image: url(../img/corners_box_menu.png);
}

.box3 .box-tl, .box3 .box-tr, .box3 .box-bl, .box3 .box-br {
  background-image: url(../img/corners_boxcolor3.png);
}

.box4 .box-tl, .box4 .box-tr, .box4 .box-bl, .box4 .box-br {
  background-image: url(../img/corners_boxcolor4.png);
}

.box5 .box-tl, .box5 .box-tr, .box5 .box-bl, .box5 .box-br {
  background-image: url(../img/corners_boxcolor5.png);
}

.messagebox .box1-tl, .messagebox .box1-tr, .messagebox .box1-bl, .messagebox .box1-br {
  background-image: url(../img/corners_messagebox.gif);
}

.searchbox .box1-tl, .searchbox .box1-tr, .searchbox .box1-bl, .searchbox .box1-br {
  background-image: url(../img/corners_search.png);
}

.box2 .box-content {
  border: #76BEE7 1px solid;
  border-top: #76BEE7 1px solid;
}

#leftnav.box2 .box-content {
  border: #00519D 1px solid;
  border-top: #76BEE7 1px solid;
}

.box3 .box-content {
  border: #F8C7B3 1px solid;
  border-top: #F8C7B3 1px solid;
}

.box4 .box-content {
  border: #00519D 1px solid;
  border-top: #00519D 1px solid;
}

.box5 .box-content {
  border: #981D46 1px solid;
  border-top: #981D46 1px solid;
}

.box2 h2, .box3 h2, .box4 h2, .box5 h2, .toggle h2, .toggleActive h2 {
  background: url(../img/bg_titel.png) repeat-x scroll right -1px;
  margin:-6px -6px 0;
  padding:6px 0 6px 14px;
  color: #FFFFFF;
  font-size: 11px;
}
#leftnav.box2 h2 {color: #FFFFFF; background-image: url(../img/bg_titel_menu.png);}
#leftnav.box2 h2 a {color: #FFFFFF;}
.box3 h2 {background-image: url(../img/bg_titel3.png);}
.box4 h2 {background-image: url(../img/bg_titel4.png);}
.box5 h2 {background-image: url(../img/bg_titel5.png);}

.box2 h2.box2-header, .box3 h2.box3-header, .box4 h2.box4-header, .box5 h2.box5-header {
  height: 17px;
  margin-left:6px;
  padding-left:2px;
}

.toggle, .toggleActive {
  background: url(../img/button_down.png) no-repeat right top;
  cursor:pointer;
  margin-left:-7px;
  padding:6px 6px 0;
  border-top:1px solid #CCC;
  border-bottom:1px solid #CCC;
  width:100%;
}

.toggleActive {
  background-image: url(../img/button_up.png);
}

.toggleActive h2, .toggle h2 {
  margin-right:8px;
}

#toggleContainer .toggleActive, #toggleContainer .toggle {
  margin-left:10px;
  border-top:none;
  border-bottom:none;
  width:308px;
  padding-left:0px;
  border-bottom:none;
  border-top:1px solid #00519D;
}

#left #toggleContainer,
#right #toggleContainer {
  width: 200px;
}

#left #toggleContainer .toggle, #left #toggleContainer .toggleActive,
#right #toggleContainer .toggle, #right #toggleContainer .toggleActive {
  width: 184px;
}

#toggleContainer .toggle h2, #toggleContainer .toggleActive h2 {
  margin-left: -8px;
}

#toggleContainer .box-content {
  border-top:none;
}

#left1 .box-content {
width: 614px;
}

#left2 .box-content {
width: 752px;
}

#mid .box-content {
width: 538px;
}

#mid1 .box-content  {
width: 400px;
}

#mid1 #midleft .box-content {
width: 186px;
}

#mid1 #midright .box-content {
width: 186px;
}

#mid2 .box-content  {
width: 966px;
}

#right1 .box-content {
width: 324px;
}

#right2 .box-content {
width: 752px;
}

/* box width overule for floating blocks */
.w1 .box-content, #mid1 .w1 .box-content, #left1 .w1 .box-content, #left2 .w1 .box-content {
  width: 186px;
}
.w2 .box-content, #mid1 .w2 .box-content, #left1 .w2 .box-content, #left2 .w2 .box-content {
  width: 400px;
}
.w3 .box-content {
  width: 614px;
}

/* boxtabs */
#content .cntboxtabs{
  background: transparent url(../img/bg_titel.png) repeat-x scroll right -1px;
  height: 31px;
  margin: -6px -7px 16px;
  padding:0 14px;
}

#content .box3 .cntboxtabs{
  background-image: url(../img/bg_titel3.png);
}

#content .box4 .cntboxtabs{
  background-image: url(../img/bg_titel4.png);
}

#content .box5 .cntboxtabs{
  background-image: url(../img/bg_titel5.png);
}

#content .boxtabs{
  padding: 6px 0;
}

#content .boxtabs li {
  padding: 9px 0px;
}

#content .boxtabs li  a{
  border-right: 1px solid #FFFFFF;
  padding: 9px 6px;
  color: #FFFFFF;
  font-weight: 600;
  font-size: 11px;
}

#content .boxtabs li.end a{
  border-right: medium none;
}

#content .boxtabs li a:hover, #content .boxtabs li.active a{
  color: #00519D;
  background-color: #FFFFFF;
  text-decoration: none;
}

/* list icons */
.tools {
  margin-top: 21px;
  margin-left: 7px;
}

li.save a, li.mail a, li.printout a {
  padding-left: 21px;
  margin-right: 14px;
  font-weight: 600;
  font-size: 162%;
}
li.save a{background: transparent url(../img/an/icon_save.png) no-repeat 0px 0px;}
li.printout a{background: transparent url(../img/an/icon_print.png) no-repeat 0px 0px;}
li.mail a{background: transparent url(../img/an/icon_mail.png) no-repeat 0px 0px;}

/* buttons */

a.aanmelden,
a.afbreken,
a.afrekenen,
a.bestel,
a.bestellen,
a.close,
a.doorgaan,
a.inloggen,
a.leesmeer,
a.leesverder,
a.meerinfo,
a.naaragenda,
a.naaruitslag,
a.nieuwonderwerp,
a.ok,
a.plaatsbericht,
a.plaatsreactie,
a.reageer,
a.stem,
a.terug,
a.tooninhoud,
a.toonproducten,
a.verderwinkelen,
a.versturen,
a.verstuur,
a.volgende,
a.volledigaanbod,
a.vorige,
a.zoek,
a.search-button,
a.zoek_uitgebreid,
a.search-button-more,
a.uitgavemc,
a.uitgavemc2k
  {
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    text-indent: -5000px;
    display: block;
    margin: 7px;
    width: 121px; height: 22px;
    background: url(../img/button_afbreken.png) no-repeat scroll 0 0;
    float: right;
  }

a:hover.aanmelden,
a:hover.afbreken,
a:hover.afrekenen,
a:hover.bestel,
a:hover.bestellen,
a:hover.close,
a:hover.doorgaan,
a:hover.inloggen,
a:hover.leesmeer,
a:hover.leesverder,
a:hover.meerinfo,
a:hover.naaragenda,
a:hover.naaruitslag,
a:hover.nieuwonderwerp,
a:hover.ok,
a:hover.plaatsbericht,
a:hover.plaatsreactie,
a:hover.reageer,
a:hover.stem,
a:hover.terug,
a:hover.tooninhoud,
a:hover.toonproducten,
a:hover.verderwinkelen,
a:hover.versturen,
a:hover.verstuur,
a:hover.volgende,
a:hover.volledigaanbod,
a:hover.vorige,
a:hover.zoek,
a:hover.search-button,
a:hover.zoek_uitgebreid,
a:hover.search-button-more,
a:hover.uitgavemc,
a:hover.uitgavemc2k
  {background-position: 0px -22px;}

a.aanmelden {width: 95px; background: url(../img/button_aanmelden.png) no-repeat scroll 0 0;}
a.afbreken {width: 100px; background: url(../img/button_afbreken.png) no-repeat scroll 0 0;}
a.afrekenen {width: 110px; background: url(../img/cs/button_afrekenen.png) no-repeat scroll 0 0;}
a.bestel {width: 58px; background: url(../img/button_bestel.png) no-repeat scroll 0 0; float: left; margin: 0px;}
a.bestellen {width: 110px; background: url(../img/cs/button_bestellen.png) no-repeat scroll 0 0;}
a.close {width: 21px; background: url(../img/icon_delete.png) no-repeat scroll 0 0;}
a.doorgaan {width: 79px; background: url(../img/button_doorgaan.png) no-repeat scroll 0 0;}
a.inloggen {width: 73px; background: url(../img/button_inloggen.png) no-repeat scroll 0 0;}
a.leesmeer {width: 78px; background: url(../img/button_leesmeer.png) no-repeat scroll 0 0;}
a.leesverder {width: 83px; background: url(../img/button_leesverder.png) no-repeat scroll 0 0;}
a.meerinfo {width: 73px; background: url(../img/button_meerinfo.png) no-repeat scroll 0 0;}
a.naaragenda {width: 92px; background: url(../img/button_naaragenda.png) no-repeat scroll 0 0;}
a.naaruitslag {width: 90px; background: url(../img/button_naaruitslag.png) no-repeat scroll 0 0;}
a.nieuwonderwerp {width: 125px; background: url(../img/button_nieuwonderwerp.png) no-repeat scroll 0 0;}
a.ok {width: 35px; background: url(../img/button_ok.png) no-repeat scroll 0 0;}
a.plaatsbericht {width: 109px; background: url(../img/button_plaatsbericht.png) no-repeat scroll 0 0;}
a.plaatsreactie {width: 109px; background: url(../img/button_plaatsreactie.png) no-repeat scroll 0 0;}
a.reageer {width: 75px; background: url(../img/button_reageer.png) no-repeat scroll 0 0;}
a.stem {width: 55px; background: url(../img/button_stem.png) no-repeat scroll 0 0; float: left;}
a.terug {width: 75px; background: url(../img/button_terug.png) no-repeat scroll 0 0;}
a.tooninhoud {width: 91px; background: url(../img/button_tooninhoud.png) no-repeat scroll 0 0;}
a.toonproducten {width: 110px; background: url(../img/cs/button_toonproducten.png) no-repeat scroll 0 0; margin-bottom: 0px;}
a.verderwinkelen {width: 115px; background: url(../img/button_verderwinkelen.png) no-repeat scroll 0 0; float: left; margin: 0px;}
a.versturen {width: 77px; background: url(../img/button_versturen.png) no-repeat scroll 0 0;}
a.verstuur {width: 75px; background: url(../img/button_verstuur.png) no-repeat scroll 0 0;}
a.volgende {width: 75px; background: url(../img/button_volgende.png) no-repeat scroll 0 0; float: left; margin: 0px;}
a.volledigaanbod {width: 110px; background: url(../img/button_volledigaanbod.png) no-repeat scroll 0 0;}
a.vorige {width: 57px; background: url(../img/button_vorige.png) no-repeat scroll 0 0; float: left; margin: 0px;}
a.zoek {width: 50px; background: url(../img/button_zoek.png) no-repeat scroll 0 0;}
a.search-button {width:59px; background: url(../img/an/button_zoek_artsennet.png) no-repeat scroll 0 0; float: left; margin: 0px;}
a:hover.zoek_uitgebreid,
a.search-button-more {width:23px; background: url(../img/an/button_zoek_uitgebreid.png) no-repeat scroll 0 0; float: left; margin: 0px;}
a.uitgavemc {width:165px; background: url(../img/button_uitgavemc.png) no-repeat scroll 0 0; float: left; margin: 0px;}
a.uitgavemc2k {width:170px; background: url(../img/button_uitgavemc2k.png) no-repeat scroll 0 0; float: left; margin: 0px;}

  span.closelayer {
    width: 21px;
    height: 21px;
    position: absolute;
    right: 6px;
    top: 4px;
    background: url(../img/icon_delete.png) no-repeat scroll 0 0;
  }

  span:hover.closelayer
  { background-position: 0px -22px; cursor:pointer;}

/* Lists
usage classes:
normal - for normal bullet list level 1-3 (disc, circle, square)
         bulet is in default color (like headers) text is text color.
normal index - for index with no bullets
               also used as index in nhg standaarden
normal sitelist - for list with links and images as bullets
                  f.i.list of participant sites
normal link - for links list
normal bullet1 - for triangle bullet on level 1-3
normal nobullet - for just links f.i. an rss feed
*/

ul.normal, ul.normal ul {
  margin: 2px 0 7px;
  padding: 0 7px 0 35px;
}

 ul.normal ul {
  margin-bottom: 0px;
}

ul.normal li {
  font-size: 177%;
  list-style-type: disc;
  display: list-item;
  padding-bottom: 3px;
}

ul.normal ul li{
  font-size: 100%;
  list-style-type: circle;
}

ul.normal ol li, ol ol li, ul ol li {
  font-size: 100%;
  list-style-type: decimal;
  margin: 0 0 7px 40px;
}

ul.normal ul ul li{
  list-style-type: square;
}

ul.index, ul.index ul {
  padding-left:14px;
}

ul.index li, ul.index ul li {
  list-style-type:none;
}

ul.sitelist {
  margin-top: 10px;
}

ul.sitelist li {
  padding-top: 6px;
  padding-bottom: 6px;
}

ul.link li {
  display: list-item;
  font-size:177%;
  list-style-image: url('../img/bullet1.png');
  margin:0 0 3px 21px;
}

ul.bullet1 li {
  display: list-item;
  list-style-image: url('../img/bullet1.png');
  margin: 0 0 7px 30px;
}

ul.bullet1 ul li {
  list-style-image: url('../img/bullet1.png');
}

ul.bullet2 li {
  display: list-item;
  list-style-image: url('../img/bullet2.png');
  margin: 0 0 7px 30px;
}

ul.nobullet {
  margin: 0px;
  padding: 0px;
}

ul.nobullet li {
  display: list-item;
  list-style-type: none;
  font-size: 177%;
  margin: 7px;
  padding: 0px;
}

/* Image */

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.left {
  float: left;
  margin:4px 21px 7px 7px;
}

img.left1 {
  float: left;
  margin: -6px -6px 6px;
}

img.right {
  float: right;
}

.caption {
  margin: 7px;
  text-align: center;
}

.caption img {
  margin: 0;
}

.caption em {
  font-size: 162%;
}

/* Tables
border1 - dotted borders around cells
border2 - solid border around cells
*/

table.border1 {
  border-left: medium none;
  border-top: medium none;
  border-right: 1px dotted #00519D;
  border-bottom: 1px dotted #00519D;
}

table.border1 td {
  border-left:1px dotted #00519D;
  border-top:1px dotted #00519D;
  font-size:162%;
}

table.border2 {
  border-left: medium none;
  border-top: medium none;
  border-right: 1px solid #00519D;
  border-bottom: 1px solid #00519D;
}

table.border2 td {
  border-left:1px solid #00519D;
  border-top:1px solid #00519D;
  font-size:162%;
}

/* Forms */
form p {
  clear: both;
}

label {
  float: left;
  text-align: right;
  margin-right: 7px;
}

.text label, .select label, .file label, .radio label {
 /* width: 163px;*/
  text-align: left;
  margin-right: 7px;
/*  display: block;*/
	display:table-cell;
	width:45%;
  
}

/*p.text { 
	display:table-row;
	}*/

.text input {
 /* width: 168px;*/
  color: #606060;
  display:table-cell;
  background: #F7F7F7;
  border: 1px solid #d7d7d7;
}

.radiogroup {
  display:block;
  float:left;
  width:200px;
  margin-bottom: 10px;
}

label.radio, .radio label {
  display: block;
  float: none;
  /*padding-left: 25px;*/
  text-align: left;
}

label.radio input{
  /*margin: 0 5px 0 -25px;*/
  margin: 0 5px 0 0;
  vertical-align: middle;
  width: 20px;
}

label.radio:hover {
  background-color: #D7D7D7;
}

.radio label span:hover{
  background-color: #00519D;
}

.textarea label {
  text-align: left;
}

.textarea textarea {
  width: 100%;
  color: #606060;
  background: #F7F7F7;
  border: 1px solid #d7d7d7;
}

fieldset {
  border: 1px solid #d7d7d7;
  margin-top: 7px;
  padding: 7px; /* fieldset takes over padding from p */
}

fieldset p {
  clear: both;
  padding: 0px;
}

fieldset img {
  margin: 0;
}

.quote {
  clear: both;
  font-style: italic;
}

.explain {
  clear: both;
}

.explain p {
  font-style: italic;
  font-size: 147%;
}

p.author {
  font-style: italic;
  font-size: 147%;
}

#voteForm select, #voteForm input {
  width: 40px;
  height: 19px;
  color: #606060;
  background: #F7F7F7;
  border: 1px solid #919191;
  vertical-align: top;
}
/* end forms */

/* medialist */
ul.medialist {
  margin: 7px 0px 7px;
}

.medialist li span.title {
  display: block;
  font-weight: 600;
  color: #FFFFFF;
}

.medialist li span.date {
  font-style: italic;
}

.medialist li {
  display: block;
}

.medialist li a{
  font-size: 11px;
  padding: 5px;
  border-bottom: 1px dotted #D7D7D7;
  display: block;
}

.medialist li a:hover{
  text-decoration: none;
  background-color: #00519D;
  border-bottom: 1px solid #CCC;
  color: #F7F7F7;
}

#mid .medialist  li a:hover,
#mid1 .medialist  li a:hover,
#mid2 .medialist  li a:hover,
#midleft .medialist  li a:hover {
  background-color: #d7d7d7;
}

.medialist .m-head{
  color: #00519D;
  font-size: 110%;
  clear:both;
}

.medialist .m-row{
  font-weight: normal;
  color: #606060;
  clear:both;
}

.medialist .m-label{
  display: inline-block;
  width:25%;
  float:left;
  padding: 3px;
  color: #606060;
  font-weight: bold;
}

.medialist .m-data{
  display: inline-block;
  width: 71%;
  padding: 3px;
}

/* DEPRICATED MEDIALIST TABLE */
.medialist table th{
  background: none;
  background-color: transparant;
  color: #00519D;
  font-size: 12px;
}

.medialist table td{
  border-bottom: none;
  background-color: inherit;
  font-size: 11px;
  font-weight: normal;
  color: #606060;
}
.medialist tr:hover {
  background-color: inherit;
  color: inherit;
}

.medialist .label {
  color: #606060;
  font-weight: bold;
}

.medialist li a:hover span.title {
  color: #FFFFFF;
}

/* b4 is a dark box with inverted colors */
.box4 .medialist li a {color: #F3F3F3;}
.box4 .medialist li a:hover {color: #00519D; background-color: #FFFFFF;}
.box4 .medialist li span.title {color: #FFFFFF;}
.box4 .medialist li a:hover span.title {color: #00519D;}
.box4 h2, .box4 h3, .box4 h4 {color: #F3F3F3;}
.box4 a {color: #FFFFFF;}
.box4 li a {color: #FFFFFF;}


/* b5 is a dark box with inverted colors */
.box5 .medialist li a {color: #F3F3F3;}
.box5 .medialist li a:hover {color: #981D46; background-color: #FFFFFF;}
.box5 .medialist li span.title {color: #FFFFFF;}
.box5 .medialist li a:hover span.title {color: #981D46;}
.box5 h2, .box5 h3, .box5 h4 {color: #F3F3F3;}
.box5 a {color: #FFFFFF;}
.box5 li a {color: #FFFFFF;}

/* box for floating mediaitems with width 178 (mc editions list) */
.mediabox {
  float: left;
  display:inline;
  width: 178px;
}

.mediabox-content {
  border: 1px dotted #ccc;
  margin: 14px;
  padding: 7px;
}

.mediabox1 {
  border-bottom: 1px dotted #ccc;
  xxfloat: left;
  width: 100%;
}

.mediabox1 a:hover {
  background-color: #CCC;
  }

img.lock {
  margin:0 3px 0 0;
}

.mediabox1-content {
  margin: 7px;
  xxpadding: 7px;
}

.mediabox1 p {
  font-size: 162%;
  margin: 0;
  padding: 0;
}
/* sitemap */
ul#sitemap, #sitemap ul {
  margin: 0 0 0 7px;
  padding: 0 0 0 14px;
}

#sitemap li {
  display: list-item;
  list-style-image: url(../img/bullet1.png);
  list-style-position: outside;
  list-style-type: none;
}

/* for fun */
.contentBanner {
  font-size: 22px;
  line-height: 30px;
  background-color: #9a3879;
  color: #CCC;
  width: 766px;
  margin: 7px;
}

h2.box1-header {
  background: #2da1c6 none repeat scroll 0 0;
  margin: -6px -6px 0px;
  padding: 5px;
  color: white;
  font-size: 11px;
}

div.table {
  margin: 10px 7px;
  valign: top;
}

.forumtoptitel {
  font-size: 147%;
  font-weight: bold;
  color: #606060;
}

/* discussie forum */

.level0 { margin-left: 0px; }
.level1 { margin-left: 20px; }
.level2 { margin-left: 40px; }
.level3 { margin-left: 60px; }
.level4 { margin-left: 80px; }
.level5 { margin-left: 100px; }
.level6 { margin-left: 120px; }
.level7 { margin-left: 140px; }
.level8 { margin-left: 160px; }
.level9 { margin-left: 180px; }

.forummessage {
  border-top: 1px solid #d7d7d7;
    display: block;
}

.forummessage:hover {
  background-color: #f3f3f3;
  border-top: 1px solid #CCCCCC;
}

/* search-results */
#searchForm fieldset {
  border: none;
  padding: 7px;
  margin: 0;
}

#searchForm label, .checkboxgroup label {
  text-align: left;
  float: none;
  margin-right: 21px;
}

#searchFormSubmit {
  margin-left: 10px;
  background: white;
  border: 1px solid #606060;
  padding: 0 7px;
}

.sFormQuery {
  float: left;
}

.sFormQueryInput {
  width: 250px;
}

.sFormQuery label, .sFormSort label {
  display: block;
  color: #FFFFFF;
  font-size: 177%;
  font-weight: 600;
}

.sFormSort{
  float: right;
}
#searchTabs ul {
padding: 7px 2px 2px;
}
#searchTabs li {
  padding: 3px 0px;
  margin: 0;
}

#searchTabs li a {
  float: left;
  background: url(../img/zoektab.png) no-repeat scroll 0 0;
  color: #FFFFFF;
  font-size: 12px;
  margin:0;
  padding:3px 35px 3px 10px;
  width:70px;
  text-align:center;
}

#searchTabs li.active a {
  background: url(../img/zoektab_actief.png) no-repeat scroll 0 0;
  color: #606060;
}

#searchFormContainer {
  margin: -6px -6px 0;
  padding: 5px 5px 0;
  background: #00519D;
  color: #76BEE7;
}

.sResult {
  padding: 7px;
}

.sResult p, .sResult h3, .sResult h5, .sResult a {
  padding: 0;
  margin: 0;
}

#searchResult .result-text {
  color: #606060;
}

a.sResultUrl {
  font-size: 147%;
}

#searchResult a:hover {
  background-color: #00519D;
  color: #F7F7F7;
}

#sPaging li a {
  margin-left: -3px;
  padding: 0 4px;
}
#sPaging li.active a {
  background-color: #00519D;
  color: #FFFFFF;
}

#sPaging li a:hover {
  background-color: #00519D;
  color: #F7F7F7;
  text-decoration: none;
}
#sPagingSet {
  float: left;
  font-size: 162%;
  }

#sPagingLinks {
  float: right;
  font-size: 162%;
}

#sPagingLinks  ul{
  display: inline;
}
ul.refineSearch {
  margin: 7px 0;
}

ul.refineSearch  li{
  display: block;
}

ul.refineSearch  li a{
  display: block;
  padding: 2px 7px;
}




/* NHG standaarden */
#std-header {
  height: 80px;
}

#std-inhoud {
  margin: 0 0 21px 70px;
}

#std-tekst {
  margin: 0 0 0 70px;
}

#std-kaartkop, #std-kaarttekst {
  margin: 0 70px 21px;
}

#std-kaarttekst p, #std-kaarttekst h2 {
  margin: 2px 0;
}

#std-kaarttekst h2 {
  margin: 7px 0 2px 0;
}

#std-kaartkop p {
  margin: 2px 0 5px;
  color: #AAAAAA;
}

#content .icon {
  margin: 0px 7px;
  vertical-align: top;
}

.state {
  margin: 3px;
}

#nhgstd_kop h2 span {
  font-size: 162%;
}

.std-logo {
  float: left;
  display:inline;
  background-color: #2DA1C6;
  color: #FFF;
  font-size: 21px;
  margin-left: 7px;
  padding: 35px 28px 7px;
  }

.std-nummer {
  float: left;
  display:inline;
  font-size: 21px;
  padding: 35px 14px 7px;
}

/** tabellen */
.nhg-tabel {
  border: 1px solid #2DA1C6;
  margin-bottom: 10px;
  padding: 7px;
  overflow: auto;
}

.nhg-tabel table {
  border-left: medium none;
  border-top: medium none;
  border-right: 1px dotted #2DA1C6;
  border-bottom: 1px dotted #2DA1C6;
}

.nhg-tabel table caption {
  padding: 7px;
  font-size: 162%;
  text-align: left;
}

.nhg-tabel table td{
  font-size: 162%;
  border-left: 1px dotted #2DA1C6;
  border-top: 1px dotted #2DA1C6;
}

.nhg-tabel table td em{
  color: #2DA1C6;
}

.nhg-tabel hr {
  border-color: #2DA1C6;
  border-style: solid;
  border-width: 1px 0 0;
  margin: 4px 7px 2px 7px;
}

/* fix nested sized elements in nhg-tabel */
.nhg-tabel table td p,
.nhg-tabel table td ul li,
.nhg-tabel table td table td,
.nhg-tabel table td table th {
  font-size:100%;
}

/* patienten folder */
#content.std_paf {
  background: #FFFFFF url(../img/bg_paf.gif) repeat-y scroll 788px 0
  }
/* patienten brief en ziektebeschrijving */
#content.std_paf1 {
  background: #FFFFFF url(../img/bg_paf1.gif) repeat-y scroll 788px 0
  }

#std_paf {
  margin: 0 50px 40px 150px;
}

#std_paf img.web {
  margin-left: 0 -100px 0 -73px;
}

#std_paf h1 {
  margin-bottom: 0;
}

#std_paf h2 {
  font-size: 177%;
  color: #CCC;
  font-weight: 300;
  margin-top: 0;
}

#print-footer, print-right {
  display:none;
}

/* hoverbox */
.hoverbox {

}

.hoverbox:hover {
    position: static;
}

/* reset the font-size, usualy the hoverbox is inside a paragraph! (100*100/177)=56% */
.hoverbox-content {
  font-size: 12px;
  color:#606060;
  position:absolute;
  display:block;
  height:0;
  right: 5px;
  overflow:hidden;
  left:5px;
  top:auto;
  padding:0;
  margin-top:-6px;
    *margin-top:20px;
    font-weight: normal;
}

.hoverbox-content td,
.hoverbox-content table { border: none; margin: 0 !important; padding: 0 !important; }

.hoverbox:hover .hoverbox-content a {
  font-weight:600;
  color:#606099;
}

.hoverbox:hover .hoverbox-content a:hover {
  background:#ffffff;
  text-decoration:underline;
}

.hoverbox:hover .hoverbox-content, .hoverbox a:hover .hoverbox-content{
  height:auto;
  overflow:visible;
  padding:7px;
  border: 1px solid #aaa;
  z-index:90;
  background-color:#FFF;
}



/* Dimmed layers */

/* ------------- participantlist ----------------- */

.white_overlay {
  display: none;
  position: absolute;
  top: 0%;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index:1001;
  -moz-opacity: 0;
  opacity:.0;
  filter: alpha(opacity=0);
  }

.white_content {
  display: none;
  position: absolute;
  top: 142px;
  left: 31%;
  z-index:1002;
  overflow: auto;
}

#layer2.nobanner {
  top: 42px;
}

.layer2content .box-content {
  display: block;
  padding: 6px 0 0 0;
  width: 592px;
  z-index:2001;
}

/* new box participants */

.box_participants {
/*  background-color: #F0EFEF;*/
  color: #606060;
  float: left;
  display: inline;
  position: relative;
  width: auto;
  margin: 7px;
}

.box_participants .box-bl, 
.box_participants .box-br {
  display:none;
}

.box_participants .box-tl {left: 0px;}
.box_participants .box-tr {right: 0px;}


.box_participants .box-tl, 
.box_participants .box-tr {
  top: 0px;
  height: 30px;
}

.box_participants .box-tl {background: url(../img/corners_partbox.png) no-repeat 0px 0px;}
.box_participants .box-tr {background: url(../img/corners_partbox.png) no-repeat 0px -30px;}
.box_participants .box-bl {background: url(../img/corners_partbox.png) no-repeat 0px -60px;}
.box_participants .box-br {background: url(../img/corners_partbox.png) no-repeat 0px -74px;}

.box_participants .box-content {
  border: none;
  border-top: #76BEE7 1px solid;
  background:url(../img/back_participants.png) no-repeat bottom;
}

.box_participants h2 {
  background: url(../img/bg_parttitel.png) repeat-x scroll right -1px;
  margin:-6px 0 0 10px;
  padding:6px 0 6px 14px;
  color: #FFFFFF;
  font-size: 11px;
}

.box_participants h2.box2-header {
  height: 17px;
  margin-left:12px;
  padding-left:2px;
}

.layer2content li.member,
.layer2content li.nomember {
	display:block;
	float:left;
	width: 180px;
	font-size: 11px;
	margin: 0 5px 3px 5px;
	}
	
.layer2content li.member img,
.layer2content li.nomember img {
	margin: 0;
	padding: 0 5px 0 3px;
	float: left;
	display:block;
	}	

.layer2content li.member span,
.layer2content li.nomember span {
	padding: 3px 5px 3px 0;
	}		

.layer2content li.member a,
.layer2content li.nomember a {
	display:block;
	float: left;
	width: 130px;
	padding: 0 5px 0 0;
	}	
	
.layer2content li.member {
	background:url(../img/icon_unlocked.png) no-repeat 95% 50% #FFFFFF;
	}	

.layer2content  ul.normal {
  padding: 5px 7px 5px 7px;
}

.layer2content .hoverbox {
 position:relative;
}

.layer2content .hoverbox-content {
  font-size: 10px;
  color:#606060;
  position:absolute;
  display:block;
  height:0px;
  width: 195px;
  overflow:hidden;
  top:10px;
  left: -175px;
  padding:0;
  margin:0;
  z-index:9000;
}

.layer2content .hoverbox:hover .hoverbox-content a:hover {
  background:#ffffff;
  text-decoration:underline;
}

.layer2content .hoverbox:hover .hoverbox-content, 
.layer2content .hoverbox a:hover .hoverbox-content {
  position:absolute;
  height:auto;
  overflow:visible;
  width:195px;
  padding:7px;
  border: 1px solid #aaa;
  z-index:9900;
  background-color:#FFF;
}

.participants_legend {
	clear:both;
	font-size: 11px;
	padding: 7px 0 7px 15px;
	}

.participants_legend span {	
	background:url(../img/icon_unlocked.png) no-repeat left;
	padding: 5px 0 3px 20px;
	}

#layer2.nobanner {
  top: 42px;
}

/* Hacks for xaurum html */
span#MergeMultipleAccountLable { font-size: 162%; }
#artsennet_main a { display: block; }
#artsennet_main table { width: auto; }


/* webshop shopping cart box */

ul.shoppingcart_box {
  margin: 7px 0px 7px;
}

ul.shoppingcart_box li span.title {
  display: block;
  font-weight: 600;
  color: #606060;
}

ul.shoppingcart_box li span.price {
  font-weight: 600;
  color: #cc0033;
}

ul.shoppingcart_box li img {
  border: 0px;
  margin: 2px 7px 2px 0px;
  float: left;
}

ul.shoppingcart_box li div {
  margin-top: 5px;
  float: left;
}

ul.shoppingcart_box li div.price {
  font-weight: 600;
  float: right;
}

ul.shoppingcart_box li {
  float: left;
  display: block;
}

ul.shoppingcart_box li.end {
  margin-bottom: 12px;
}

ul.shoppingcart_box li a{
  width: 175px;
  float: left;
  font-size: 11px;
  padding: 5px;
  border-bottom: 1px dotted #D7D7D7;
  display: block;
}

ul.shoppingcart_box li a:hover{
  text-decoration: none;
  background-color: #AAAAAA;
  border-bottom: 1px solid #CCC;
  color: #F7F7F7;
}

/* webshop offer list box */

ul.offerlist {
  margin: 7px 0px 7px;
}

ul.offerlist li span.title {
  display: block;
  font-weight: 600;
  color: #606060;
}

ul.offerlist li span.price {
  font-weight: 600;
  color: #cc0033;
}

ul.offerlist li img {
  border: 0px;
  margin: 2px 7px 2px 0px;
  float: left;
}

ul.offerlist li div {
  margin-top: 5px;
  float: left;
}

ul.offerlist li {
  float: left;
  display: block;
}

ul.offerlist li.end {
  margin-bottom: 12px;
}

ul.offerlist li a{
  width: 175px;
  float: left;
  font-size: 11px;
  padding: 5px;
  border-bottom: 1px dotted #D7D7D7;
  display: block;
}

ul.offerlist li a:hover{
  text-decoration: none;
  background-color: #AAAAAA;
  border-bottom: 1px solid #CCC;
  color: #F7F7F7;
}

/* webshop product list */

div.product_shop { float: left; margin: 15px 0px 20px 7px; padding-bottom: 10px; border-bottom: 1px dotted #D7D7D7; }
div.product_shop_end { border-bottom: none; }
  div.product_shop .image { float: left; width: 95px; }
    div.product_shop .image img { border: 0px; margin: 0px; }
  div.product_shop .info { float: left; width: 425px; }
    div.product_shop .info .title { font-size: 12px; font-weight: 600; color: #2a97b7; margin-bottom: 5px; }
    div.product_shop .info .text { font-size: 12px; line-height: 20px; margin-bottom: 5px; }
    div.product_shop .info .moreinfo a { font-size: 12px; width: 108px; display: block; background-image: url(../img/cs/bullet3.gif); background-position: right; background-repeat: no-repeat; }
    div.product_shop .info .specs { float: left; margin-top: 10px; width: 425px; }
      div.product_shop .info .specs .price { float: left; width: 180px; background-color: #d0d0d0; border-bottom: solid 1px #d0d0d0; }
        div.product_shop .info .specs .price .item { float: left; height: 19px; margin-top: 1px; border-bottom: solid 1px white; border-top: solid 1px white; background-color: #f1f8fc; }
          div.product_shop .info .specs .price .item .title { float: left; width: 110px; font-size: 10px; font-weight: normal; }
          div.product_shop .info .specs .price .item .title span { padding-left: 7px; }
          div.product_shop .info .specs .price .item .itemprice { float: left; width: 70px; font-size: 10px; color: #cc0033; }
      div.product_shop .info .specs .other { float: right; width: 200px; background-color: #d0d0d0; border-bottom: solid 1px #d0d0d0; }
        div.product_shop .info .specs .other .item { float: left; height: 19px; margin-top: 1px; border-bottom: solid 1px white; border-top: solid 1px white; background-color: #f1f8fc; }
          div.product_shop .info .specs .other .item .title { float: left; width: 110px; font-size: 10px; font-weight: normal; color: #666666; }
          div.product_shop .info .specs .other .item .title span { padding-left: 7px; }
          div.product_shop .info .specs .other .item .description { float: left; width: 90px; font-size: 10px; }
          div.product_shop .info .specs .other .item .description div {float: left; }
          div.product_shop .info .specs .other .item .description img { float: left; border: 0px; margin: 3px; }

/* webshop shopping cart */

div.product_cart { float: left; margin: 15px 0px 20px 7px; padding-bottom: 10px; border-bottom: none; }
  div.product_cart .image { float: left; width: 50px; }
    div.product_cart .image img { border: 0px; margin: 0px; }
  div.product_cart .info { float: left; width: 425px; }
    div.product_cart .info .title { font-size: 12px; font-weight: 600; color: #2a97b7; margin-bottom: 5px; }
    div.product_cart .info .title .type { font-size: 11px; color: #666666; font-weight: normal; }
    div.product_cart .info .moreinfo a { font-size: 12px; width: 108px; display: block; background-image: url(../img/cs/bullet3.gif); background-position: right; background-repeat: no-repeat; }
    div.product_cart .info .specs { float: left; margin-top: 10px; width: 425px; }
      div.product_cart .info .specs .price { float: left; width: 470px; border-top: solid 1px #d0d0d0; border-bottom: solid 1px #d0d0d0; }
        div.product_cart .info .specs .price .item { float: left; height: 18px; border-bottom: solid 1px white; border-top: solid 1px white; background-color: #f1f8fc; }
          div.product_cart .info .specs .price .item .amount { float: left; width: 38px; }
          div.product_cart .info .specs .price .item .amount input { width: 25px; height: 14px; border: solid 1px #d0d0d0; padding: 0px; text-align: right; margin: 1px 0px 0px 7px; font-size: 10px; }
          div.product_cart .info .specs .price .item .title1 { float: left; width: 40px; font-size: 10px; font-weight: normal; }
          div.product_cart .info .specs .price .item .title1 span { color: #2a97b7; }
          div.product_cart .info .specs .price .item .itemprice { float: left; width: 250px; font-size: 10px; color: #cc0033; }
          div.product_cart .info .specs .price .item .title2 { float: left; width: 70px; font-size: 10px; }
          div.product_cart .info .specs .price .item .totalprice { float: left; width: 52px; font-size: 10px; color: #cc0033; }
          div.product_cart .info .specs .price .item .delete { float: left; width: 20px; }
          div.product_cart .info .specs .price .item .delete img { border: 0px; margin: 3px; }

div.orderprice { float: left; border-top: 1px dotted #D7D7D7; margin: 0px 0px 15px 7px; padding-top: 20px; display: inline; }
  div.orderprice .text { float: left; width: 445px; font-size: 14px; font-weight: 600; text-align: right; }
  div.orderprice .price { float: left; width: 72px; font-size: 14px; font-weight: 600; }

/* 11806 */
.dashboard_goto_button a {
	float: right;
	background:url(../../../artsennetwidgetpresentation/img/naardashboard.png) no-repeat;
	width: 40px;
	height:28px;
	display:block;
	margin: 0 10px 0 0;
	}
	
.dashboard_goto_button a span {	
	display: none;
}
